.page-menu{
   position: fixed;
   height: calc( 100% - 80px );
   width: 300px;
   background-color: #002569;
   z-index: 110;
   right:-100%;
   top:80px;
   padding:0;
   transition:all 0.5s ease 0s;
   display: -ms-flex;
   display: -moz-flex;
   display: -webkit-flex;
   display: flex;
 /* align-items: center;*/
  justify-content: center;
}
.page-menu.is-menu-active{
  right:0;
}
.page-menu-inner{
  width:100%;
  padding:20px 40px;
}
.page-menu-inner > ul{
  padding:0;
  margin:0;
  list-style-type:none;
 /* display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;*/
 align-items: center;
}

.menu-links {
    padding: 4px 30px;
    display: block;
  width:100%;
  border-bottom:1px solid #393971;
      margin-top: 27px;
    padding-left:0;
        padding-bottom: 12px;
          padding-right: 0;
    /*border-right: 1px solid #fff;*/
}
.menu-links:first-child{
  /*padding-left:0;*/
}
.menu-links:last-child{

  padding-right:0;
}
.menu-links a{
  color:#fff;
  font-size: 20px;
  position:relative;
  padding:2px 5px;
  line-height:24px;
  font-family: 'Open Sans', sans-serif;
   padding-left:0;
   display: block;
    width: 100%;
}

/* .menu-links a:after {
content: "";
    width: 0%;
    height: 1px;
    background: #fbb416;
    display: block;
    position: absolute;
    bottom: -13px;
    left: 0;
    z-index: 0;
    transition: all 0.2s ease 0s;
}
.menu-links a:hover:after{
  width:100%;
} */

.submenu-list > li {
  padding:0;
}
.submenu-list > li > a {
  font-size: 16px;
  color:#a5a5a5;
  padding:4px 0!important;
}

.submenu-list.menu-third-level > li > a {
  font-size: 14px;
}
.menu-third-level {
  padding:30px 10px !important;
}
/*---------------------------------

menu full width

----------------------------------*/

.menu-full-width{
  width:100%;
  display:flex;
  justify-content:center;
  padding:70px 30px;
  height:auto;
}
.menu-full-width .menu > .menu-links{
  padding:0 40px;
  border-right:1px solid #254682;
}
.menu-full-width .menu-links  a{
  float:left;
  width:auto;
}
.menu-full-width .menu > .menu-links > a{
  padding: 0 0 30px 0;
}
.menu-full-width .menu > .menu-links:first-child{
  padding-left:0;
}
.menu-full-width .menu > .menu-links:last-child{
  padding-right:0;
  border:none;
}
.menu-full-width ul{
  padding:0;
  margin:0;
}
.menu-full-width .page-menu-inner{
  max-width:1000px;
  padding:0;
}
.menu-full-width .menu-first-level{
  display: flex;
  align-content: flex-start;
  width: 100%;
  align-items: flex-start;
}
.menu-full-width .menu-first-level > li > a{
  cursor:default;
}
.menu-full-width .menu-links{
  border:none;
  margin:0;
  padding:0;
  width: 100%;
  overflow: hidden;
}
.menu-full-width .menu-links a:after{
  display:none;
}
.menu-full-width .col.column-1{
  width:380px;
}
.menu-full-width .submenu-list{
  width:100%;
}
.menu-full-width .col:not(.column-1) > .submenu-list{
  display:flex;
  flex-wrap: wrap;
}
.menu-full-width .col:not(.column-1) > .submenu-list > li{
  width:50%;
}
ul.submenu-list.menu-third-level {
  /* display: none; */
}

.submenu-list > li > a.has-submenu {
  padding-right:30px !important;
  position: relative;
}
.has-submenu:not(.for-mobile):before{
  content: "";
  position: absolute;
  right:0;
  top:50%;
  color:#fff;
  display: block !important;
  transform:translateY(-50%);
  width:12px;
  height:7px;
  display:block;
  transition:all 0.5s ease 0s;
  background:url(../../img/header/Down_Arrow.png) no-repeat center center transparent;
}
.open-sub-menu.has-submenu:not(.for-mobile):before{
  transform:translateY(-50%) rotate(-180deg);
}
.hidden-menu{
  display:none;
}
.open-sub-menu.has-submenu + .hidden-menu{
  display:block;
}
/*--------------------------------

media queries

---------------------------------*/

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  .menu-full-width {
      padding: 30px 15px;
  }
  .menu-full-width .menu > .menu-links {
    padding: 0 20px;
  }
  .menu-links a {
    font-size: 18px;
  }
  .submenu-list > li > a {
    font-size: 15px;
  }
  .submenu-list.menu-third-level > li > a {
      font-size: 13px;
      line-height: 18px;
  }
}


@media only screen and (max-width : 767px) {
  .page-menu {
    height: calc( 100% - 42px );
    top:42px;
  }

}


/*-----------------------------------

Mobile menu style

------------------------------------*/
.mobile-menu-style {
  padding-bottom:100px;
}

.mobile-menu-style .page-menu-inner{
  position:relative;
  padding: 20px 30px;
  height:100%;
}
.mobile-menu-style .menu-links{
  margin-top:0;
  padding:0;
}
.mobile-menu-style .menu-links a{
  font-size: 12px;
  padding:10px 0;
  text-transform: capitalize;
  line-height: 16px;
}
.mobile-menu-style .submenu-list{
  right: -100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: #002569;
  z-index: 1;
  overflow:auto;
  transition:all 0.5s ease 0s;
  padding:20px 30px !important;
  height:100%;
  list-style-type:none!important;
}
.mobile-menu-style .submenu-list a{
  color:#fff;
  font-size:12px;
  line-height: 16px;
  padding:10px 0 !important;
}
.mobile-menu-style .open-sub-menu + .submenu-list{
  right:0;
}
.mobile-menu-style .hidden-menu{
  display:block;
}
.mobile-menu-style .menu-back-btn{
  margin-bottom:20px;
}
.mobile-menu-style span.back {
  color: #fff;
  font-size: 10px;
  border: 1px solid #fff;
  padding: 3px 5px;
  margin-bottom: 10px;
  overflow: hidden;
}
.mobile-menu-style .has-submenu:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  color: #fff;
  display: block !important;
  transform: translateY(-50%);
  display:block;
      width: 8px;
    height: 15px;
  background:url(images/Right_Arrow.png) no-repeat center center transparent;
}



.subscribe-section {
    position: absolute;
    bottom: 10px;
    left: 0;
    overflow: hidden;
    display: block;
    padding: 0 15px;
}
.subscribe-btn {
    color: #fff;
    float: left;
    font-size: 10px;
    font-weight: 700;
    border: 1px solid #fff;
    padding: 7px;
    display: block;
}
.subscribe-section p{
    width: 100%;
    float: left;
    font-size: 12px;
    color: #fff;
    font-weight: 600;
    line-height: 16px;
    padding: 0;
    margin: 10px 0 0 0;
}

/*----------------------------------------

Active states


-----------------------------------------*/


.submenu-list > li > a:hover{
  color:#009bdb;
}
